  class AddFailCountAndExceptionDetailToUserMatchEmailSendings < ActiveRecord::Migration
    def self.up
      execute("ALTER TABLE public.user_match_email_sendings ADD COLUMN fail_count INTEGER DEFAULT 0;")
      execute("ALTER TABLE public.user_match_email_sendings ADD COLUMN exception_detail VARCHAR;")
    end

    def self.down
      execute("ALTER TABLE public.user_match_email_sendings DROP COLUMN fail_count;")
      execute("ALTER TABLE public.user_match_email_sendings DROP COLUMN exception_detail;")
    end
  end
